<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Masuk_Landing_Page</name>
   <tag></tag>
   <elementGuidId>ce345a19-f42f-41f4-bcf0-af069a8233ed</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='navbar-default']/ul/li[5]/button</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>6d31da9e-01db-4481-b761-58f3547bf8f8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>ml-4 border border-blue-1 py-2.5 px-4 rounded-md font-dm-sans text-base antialiased text-blue-1 bg-transparent</value>
      <webElementGuid>8fca6b47-5d13-4997-8663-7ffb034f9af8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value> Masuk </value>
      <webElementGuid>086271e5-3f8b-4414-9620-cdfbdcc5c01d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;navbar-default&quot;)/ul[@class=&quot;lg:flex lg:flex-row lg:space-x-6 lg:mt-1 lg:text-sm lg:font-medium&quot;]/li[5]/button[@class=&quot;ml-4 border border-blue-1 py-2.5 px-4 rounded-md font-dm-sans text-base antialiased text-blue-1 bg-transparent&quot;]</value>
      <webElementGuid>695d38e4-6dc3-4c77-ba73-fe52bb1c54c7</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='navbar-default']/ul/li[5]/button</value>
      <webElementGuid>7b3cc3e1-eb9f-40b2-89b4-170f9271d1c5</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='FAQ'])[2]/following::button[1]</value>
      <webElementGuid>5b951653-82f4-4bd8-82f5-32555ae8f5f9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Blog'])[2]/following::button[1]</value>
      <webElementGuid>d79bab2b-61ff-43a3-a34f-76493a884d37</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Daftar'])[2]/preceding::button[1]</value>
      <webElementGuid>d7659677-a70c-40c7-b4e8-892a9c80c089</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Konsultasi Sekarang'])[1]/preceding::button[2]</value>
      <webElementGuid>29c5df3f-268d-45fc-bf77-68ba93c84224</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[5]/button</value>
      <webElementGuid>05ce710c-1554-4ccc-95cd-5e0dc2e280aa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[(text() = ' Masuk ' or . = ' Masuk ')]</value>
      <webElementGuid>eb203c11-f08f-4f63-baaa-239748e16cc1</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
